<template lang="html">
    <div id="btn-box">
        <a href="btn-bet"><v-icon color="white">phone_iphone</v-icon>Mobile app</a>
    </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.btn-box {
    background: red;
    width: 100px;
    height: 100px;
    a {
        color: white;
        font-weight: bold;
        font-size: 20px;
        text-decoration: none;
        text-transform: uppercase;
        text-shadow: 0px 0px 5px white;

        padding: 15px 50px;

        background: red;
        background-size: cover;
        box-shadow: 0 6px 20px -5px red;

        border: 2px solid red;
        border-radius: 10px;

        transition: .7s all ease;
    }
    a:hover {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(2, 2);

        transition: .7s all ease;
    }
}
</style>
